Error loading Microsoft.MSHTML


 

You've received an autocad message that looks something like this:

   

This error occurs because of the script engine Internet Explorer is highlighted.

Or because the .NET Framework 1.1 is not installed.

To correct this error, go to the site From Microsoft,  Download and install the latest version of Internet Explorer. Restart AutoCAD and the message will no longer appear.

If it does not resolve, try to update the .NET Framework 1.1.

If the error still occurs, download this file and unzip the plugin folder. Restart AutoCAD.